architecture="$(uname -m)"
if [[ "${architecture}" == "aarch64" ]]; then
    pkgname="Zombowl-Linux-aarch64.zip"
elif [[ "${architecture}" == "x86_64" ]]; then
    pkgname="Zombowl-Linux-X86_64.zip"
else
    echo "Architecture ${architecture} is not supported."
    exit 1
fi
get_installer "${pkgname}" "https://stormdragon2976.itch.io/zombowl"
mkdir -p "${installPath}/"
unzip -d "${installPath}/" "${cache}/${pkgname}"
